<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Problem Number7</title>
</head>

<body>
	
	<h2> JavaScript Excercise</h2>
	
	<p> <b> No.7:</b> Write a JavaScript program to find 1st January is being a Sunday between 2014 and 2050. <br></p>

	<p id="demo"> </p>
	
	<script>
	
		for (var year = 2014; year <= 2050; year++)
			{
				var d = new Date(year, 0, 1);
				if ( d.getDay() === 0 )
				console.log("1st January is Sunday on Year " +year);
					
			}
		
	
		

	</script>
	
</body>
</html>
